@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');


* {
  box-sizing: border-box;
}

body {
  font-family: Montserrat, serif;
}
a {
  text-decoration: none;
  color: white;
}
ul {
  list-style: none;
  padding-left: 0;
}
li {
  list-style-type: none;
}
.section-title-white-color {
  padding-top: 80px;
  padding-bottom: 30px;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}
.general-container {
  margin: auto;
  width: 1920px;
}
.background-box {
  position: fixed;
  background-image: url(../img/Sections-background/section-1.jpg);
  background-position-x: -400px;
  width: 1920px;
  height: 973px;
  z-index: -100;
}

.main-menu-container {
  background: rgba(94, 93, 88, 0.6);
  margin: auto;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.link {
  text-decoration: none;
}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 67px;
  width: 58px;
  background-image: url(../img/img-logo/Polygon.png);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  color: white;
}
.logo-first-color {
  padding-left: 5px;
  font-size: 32px;
  font-weight: 400;
  color: white;
}
.logo-second-color {
  color: #18cfab;
  font-weight: 700;

  size: 32px;
}
.list-main-menu {
  margin-left: 285px;
  display: flex;
}
.main-menu-items {
  font-weight: bold;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  display: flex;
  margin-left: 20px;
  position: relative;
}
.link:hover {
  color: #18cfab;
}
.main-menu-items:hover::after {
  content: "";
  position: absolute;
  bottom: -51px;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: #18cfab;
}
.headlines-container {
  margin-top: 235px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.headlines-2 {
  margin: 0;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
}
.headlines-2-second-color {
  color: #18cfab;
}
.headlines-1 {
  font-style: normal;
  font-size: 78px;
  line-height: 1px;
  text-transform: uppercase;
  font-weight: 700;
  color: #ffffff;
}
.headlines-3 {
  margin: 0;
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
  color: rgba(212, 212, 212, 1);
}
.btn-container {
  display: flex;
  justify-content: center;
  margin-top: 135px;
  padding-bottom: 240px;
}
.btn {
  outline: none;
  padding: 0;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  width: 169px;
  height: 63px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: white;
}

.explore_now {
  background: #18cfab;
  
}
.purchase_now {
  margin-left: 25px;
  background: #00cbf6;
}
.purchase_now.green {
  background: #18cfab;
}
.white-stripe{
  background-color: white;
  height: 8px;
}
.four-options-box {
  margin: auto;
  display: flex;
}
.img-four-options{
  padding-bottom: 50px;
}
.four-options-green {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 479px;
  height: 377px;
  background: #18cfab;
}
.four-options-grey {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 482px;
  height: 377px;
  background: #1c2a33;
}
.four-options-title {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  color: #18cfab;
  text-decoration: none;
}
.diamond {
  padding-bottom: 60px;
}
.green {
  color: white;
}
.Our-Services {
  background-color: white;
  width: 1920px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.centre {
  padding-bottom: 100px;
  display: flex;
  justify-content: center;
}
.Green-stripe {
  margin: 1px;
  display: flex;
  justify-content: center;
  width: 78px;
  height: 2px;
  background: #18cfab;
}
.centre-left {
  display: flex;
  justify-content: center;
  position: relative;
  right: 20px;
}
.general-section-title {
  padding-top: 80px;
  padding-bottom: 30px;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #4e4e4e;
}

.centered-content {
  margin: auto;
  max-width: 1160px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.tabs {
  display: flex;
  justify-content: center;
}
.tabs-title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 72px;
  width: 192px;
  background: #f8fcfe;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
}
.tabs-title:hover {
  border: 1px solid #18cfab;
}
.li-content {
  display: flex;
  font-style: normal;
  font-weight: 300;
  font-size: 13.645px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #777777;
}
.li-img {
  width: 192px;
  height: 139px;
  padding-right: 15px;
}
.tabs-title.active {
  position: relative;
  background-color: #18cfab;
  border: 1px solid #18cfab;
  background: #18cfab;
  color: white;
}
.tabs-title.active::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  height: 0px;
  width: 0px;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #18cfab transparent transparent transparent;
}
.div-tabs {
  margin-bottom: 90px;
}
.section-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1920px;
  height: 476px;
  background-size: cover;
  background-image: url(../img/Sections-background/section-2.jpg);
  background-image: url(../img/Sections-background/Layer211.png);
}
.section-2-title {
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  color: #18cfab;
}
.section-2-title2 {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
}
.btn-margin {
  margin-top: 67px;
}
.section-3 {
  width: 1920px;
  padding-bottom: 80px;
  background: #e9edef;
}
.centered-content_Our-Amazing-Work {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.tabs_Our-Amazing-Work {
  width: 1160px;
  display: flex;
  justify-content: center;
}
.tabs-title_Our-Amazing-Work {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #dadada;
  color: #717171;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
.tabs-title_Our-Amazing-Work.active-2 {
  border: 2px solid #18cfab;
  color: #18cfab;
}
.hidden {
  display: none;
}
.hidden2 {
  display: none;
}
.amazing-bnt-box{
  padding-top: 70px;
  padding-bottom: 30px;
  position: relative;
}
.btn-loader{
display: flex;
justify-content: space-around;
align-items: center;
width: 168px;
height: 63px;
background: #18CFAB;
font-style: normal;
font-weight: bold;
font-size: 14px;
text-transform: uppercase;
color: #FFFFFF;
}
.preloader{
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 70px;
  height: 70px;
  border: 10px solid #ccc;
  border-top: 8px solid #18CFAB;
  border-radius: 100%;
  animation: 1s Spin linear;
  animation-iteration-count: 2;
  transition: 1s;
}
@keyframes Spin {
  from {
      transform: translateX(-50%) rotate(0deg); 
  }
  to {
      transform: translateX(-50%) rotate(360deg); 
  }
}
.section-3-images {
  width: 1160px;
}
.breaking-news {
  background-color: white;
}
.grid-container {
  padding-bottom: 130px;
  justify-content: center;
  display: grid;
  grid-template-columns: 265px 265px 265px 265px;
  grid-template-rows: 285px 285px;
  gap: 43px 35px;
  grid-template-areas:
    ". . . ."
    ". . . .";
}
.first-news {
  position: relative;
  background-color: #f8fcfe;
  border: 1px solid #f2f4f5;
}
.data_info-breaking-news {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  width: 70px;
  height: 70px;
  background: #203e38;
  color: white;
}
.title-breaking-news {
  padding-left: 20px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 39px;
  letter-spacing: 0px;
}
.first-news:hover .title-breaking-news {
  color: #18cfab;
}
.first-news:hover .data_info-breaking-news {
  background-color: #18cfab;
}
.comments {
  display: flex;
  justify-content: space-around;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 39px;
  letter-spacing: 0px;
}
.Client-feedback {
  background-image: url(../img/Sections-background/section-3.jpg);
}
.Client-feedback-titles {
  width: 1180px;
  text-align: center;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.client-feedback-content {
  padding: 35px;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(187, 187, 187, 1);
}
.name_and_position {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.name-feedback {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 27px;
  text-transform: uppercase;
  color: #18cfab;
}
.position-feedback {
  padding-top: 20px;
  font-size: 12px;
  color: white;
}

/* slider */

.What-People-Say-About-theHam {
  padding-bottom: 110px;
  text-align: center;
  background-image: url(../img/Sections-background/section-3.jpg);
}
.white {
  color: white;
}
.quotes {
  font-size: 120px;
  color: #18cfab;
}
.slider-box {
  margin-top: 50px;
}
.slider {
  min-width: 0;
  position: relative;
}
.slick-list {
  overflow: hidden;
}
.slick-track {
  border-style: none;
  display: flex;
  align-items: flex-start;
}
.slick-slide {
  border-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.slick-slide:focus {
  outline: none;
}
.slider .slick-arrow {
  font-size: 0;
  border: 1px solid #bbbbbb;
  width: 31px;
  height: 31px;
  background-color: transparent;
  color: #bbbbbb;
  outline: none;
  position: absolute;
  bottom: 15px;
}
.slider .slick-arrow.slick-next {
  background-image: url(../img/slider-img/next.png);
  background-repeat: no-repeat;
  background-position: center;
  right: 750px;
}
.slider .slick-arrow.slick-prev {
  background-image: url(../img/slider-img/prew.png);
  background-repeat: no-repeat;
  background-position: center;
  left: 750px;
}
.slider .slick-arrow.slick-next:hover,
.slider .slick-arrow.slick-prev:hover {
  background-color: #18cfab;
  color: white;
}
.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-dots li {
  margin: 0 10px;
}
.slick-dots li button {
  outline: none;
  font-size: 0;
  width: 60px;
  height: 60px;
  background-size: 85px;
  background-position: center;
  border-radius: 50%;
  border: 5px solid rgba(24, 207, 171, 0.2);
}
.slider ul :nth-child(1) button {
  background-image: url(../img/slider-img/1.jpg);
  background-size: 70px;
}
.slider ul :nth-child(2) button {
  background-image: url(../img/slider-img/2.jpg);
  background-size: 70px;
}
.slider ul :nth-child(3) button {
  background-image: url(../img/slider-img/3.jpg);
  background-size: 60px;
}
.slider ul :nth-child(4) button {
  background-image: url(../img/slider-img/4.jpg);
}
.slider .slick-dots li.slick-active button {
  margin-bottom: 10px;
}
.person-text,
.person-profession {
  padding-bottom: 40px;
  width: 1160px;
  margin: auto;
  font-size: 16px;
  color: #bbbbbb;
}
.reviewer-profession {
  margin: 25px 0 30px 0;
}
.person-name {
  font-weight: bold;
  font-size: 16px;
  color: #18cfab;
  text-transform: uppercase;
}
.person-photo {
  margin: auto;
  height: 140px;
  width: 140px;
  border-radius: 100%;
  border: 10px solid rgba(24, 207, 171, 0.2);
}

/* footer */
.footer {
  padding: 45px;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #aeaeae;
  background: #22353f;
}
.href-copy_right {
  text-decoration: none;
  color: #18cfab;
}